Get Classifier

Get details of a classifier.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

The ID of the classifier to get.

Example: "cl_Xj8mK2pL9nR4vT7qY5wZ"

Headers

x-extend-api-version"2026-02-09"Optional

API version to use for the request. If you’re using an SDK, you can ignore this parameter. If you are not using an SDK and do not specify a version, you will either receive a 400 Bad Request or be set to a previous legacy version. See API Versioning for more details.

Response

Classifier details
objectenum

The type of object. Will always be "classifier".

Allowed values:
idstring

The ID of the classifier.

Example: "cl_Xj8mK2pL9nR4vT7qY5wZ"

namestring

The name of the classifier.

Example: "Document Type Classifier"

createdAtstringformat: "date-time"

The time (in UTC) at which the object was created. Will follow the RFC 3339 format.

Example: "2024-03-21T16:45:00Z"

updatedAtstringformat: "date-time"

The time (in UTC) at which the object was last updated. Will follow the RFC 3339 format.

Example: "2024-03-21T16:45:00Z"

draftVersionobject
The draft version of the classifier. This is the editable version in the Extend dashboard.

Errors